<div class="row">
    <div class="col-xs-12">
        <h1>Admin area</h1>
    </div>
    <div class="col-xs-12">
        <ul>
            <li><a href="/?admin/users">User list</a></li>
            <li><a href="/?admin/leagues">Leagues</a></li>
        </ul>
    </div>
</div>

<script id="musterScript">
    window.M.Admin.check()
</script>